@font-face {
	font-family: 'RobotoLight';
	src: url('/fonts/roboto-light.eot');
	src: url('/fonts/roboto-light.eot') format('embedded-opentype'),
	url('/fonts/roboto-light.woff') format('woff'),
	url('/fonts/roboto-light.ttf') format('truetype'),
	url('/fonts/roboto-light.svg#RobotoLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensedRegular';
	src: url('/fonts/robotocondensed-regular.eot');
	src: url('/fonts/robotocondensed-regular.eot') format('embedded-opentype'),
	url('/fonts/robotocondensed-regular.woff') format('woff'),
	url('/fonts/robotocondensed-regular.ttf') format('truetype'),
	url('/fonts/robotocondensed-regular.svg#RobotoCondensedRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('/fonts/myriadpe-webfont.eot');
	src: url('/fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/myriadpe-webfont.woff') format('woff'),
	url('/fonts/myriadpe-webfont.ttf') format('truetype'),
	url('/fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TahomaRegular';
	src: url('/fonts/tahoma.eot');
	src: url('/fonts/tahoma.eot') format('embedded-opentype'),
	url('/fonts/tahoma.woff') format('woff'),
	url('/fonts/tahoma.ttf') format('truetype'),
	url('/fonts/tahoma.svg#TahomaRegular') format('svg');
 font-weight normal;
 font-style normal;
}
@font-face {
	font-family: 'RobotoThin';
	src: url('/fonts/roboto-thin.eot');
	src: url('/fonts/roboto-thin.eot') format('embedded-opentype'),
	url('/fonts/roboto-thin.woff') format('woff'),
	url('/fonts/roboto-thin.ttf') format('truetype'),
	url('/fonts/roboto-thin.svg#RobotoThin') format('svg');
 font-weight normal;
 font-style normal;
}
@font-face {
	font-family: 'robotoregular';
	src: url('/fonts/roboto-regular-webfont.eot');
	src: url('/fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/roboto-regular-webfont.woff') format('woff'),
	url('/fonts/roboto-regular-webfont.ttf') format('truetype'),
	url('/fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('/fonts/984405518-Roboto-Bold.eot');
	src: url('/fonts/984405518-Roboto-Bold.eot?#iefix') format('embedded-opentype'),
	url('/fonts/984405518-Roboto-Bold.svg#Roboto') format('svg'),
	url('/fonts/984405518-Roboto-Bold.woff') format('woff'),
	url('/fonts/984405518-Roboto-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
